@import url("../page.css");
@import url("../form.css");

/*
 *
 */

 /*
 *
.wellcome P {margin:0 0 0.8em 0;}
.wellcome P A {color:#505050; background:#eee; padding:15px 50px 15px 10px; display:block; font-weight:bold;}
.wellcome P A:hover {color:#fff; background:#808080 url(../../img/bottone-go.png) no-repeat 98%;}
.wellcome P IMG {display:none;}
 */

/*
 *
 */
#login_div {padding:10px 15px; -moz-border-radius-topright:10px;}
#login_form DIV {margin:0.5em 0}
#login_form LABEL { display:block; }
#login_form INPUT {padding:5px;}
#login_form #p_username {width:16em}
#login_form #p_password {width:16em}
#login_form SELECT {padding:2px; width:10em}

/*
 *
 */
#registration_div {padding:10px 15px; -moz-border-radius-topright:10px;}
#registration_form DIV {margin:0.5em 0}
#registration_form LABEL { display:block; }
#registration_form INPUT {padding:5px;}
#registration_form #p_username {width:16em}
#registration_form #p_password {width:16em}
#registration_form SELECT {padding:2px; width:10em}


/*
 * Messaggio di errore in error.php
 */
.unrecoverable {
	border: 3px solid #e13827;
	padding: 10px;
}

#left {float:left;}
#right {float:right;}

#contentcontent {
    background: none repeat scroll 0 0 transparent;
    height: auto;
    overflow: hidden;
}

/**
 * subscription success in info.php
 */
#contentcontent .ui.success.message .message a {
	font-weight: bold;
	color: #006F00;
}

#contentcontent .ui.success.message .message a:hover {
	color: #2BE02B;
}

/**
 * subscription error in info.php
 */
#contentcontent .ui.error.message .message a {
	font-weight: bold;
	color: #BD2323;
}

#contentcontent .ui.error.message .message a:hover {
	color: #FF6F6F;
}
